.pal-deleted {
    color: gray;
    text-decoration: line-through;
}
.pal-suppressed {
    color: gray;
}
.pal-url {
    color:green;
}
.pal-annotative-note, .pal-annotative-note * {
    color:purple;
    display:inline;
    font-size:x-small;
    font-family:sans-serif;
}
.pal-meta {
    margin-left:1em;
    font-size:80%;
}
/* styles for Lincoln Log, Mep3 DTD */
.pal-div1 {
    display:block;
    margin-top:5em;
    font-family:Georgia, serif;
    font-size:10pt;
}
.pal-div2 {
    display:block;
    margin-top:3em;
    font-family:Georgia, serif;
    font-size:10pt;
}
.pal-lg {
    display:block;
    margin-top:1em;
    margin-bottom:1em;
    margin-left:1em;
    font-family:Georgia, serif;
    font-size:10pt;
}
.pal-sc {
    display:inline;
    font-variant:small-caps;
}
.pal-bibl_title {
    display: inline;
    font-style: italic;
    font-family: inherit;
    background-color: inherit;
    color: #264E75;
}
.pal-para {
    display: block;
    text-align: left;
    text-indent:0em;
}
.pal-tei-p {
    display: block;
    text-align: left;
    text-indent:0em;
    margin-top:0.pal-5em;
}
.pal-div2, .pal-div3, .pal-div4 {
    display:block;
    text-indent:0;
    margin-top:3em;
    margin-bottom:3em;
}
.pal-LetterHead {
    display:block;
    text-align:center;
    margin-top:2em;
    margin-bottom:2em;
    font-size:9pt;
    color:gray;
}
.pal-LetterHead_diplomatic {
    display:block;
    text-align:center;
    margin-top:2em;
    margin-bottom:2em;
    font-size:9pt;
    color:gray;
}
.pal-note {
    display: block;
    margin-top: 1em;
    font-size: 9pt;
    margin-left:1em;
}
.pal-quote {
    display:inline;
}
.pal-LargeDateline {
    display: block;
    margin-bottom: 0.5em;
    color: green;
    font-size: 1.5em;
    font-weight: bold;
}
.pal-address, .pal-dateline {
    display: block;
    margin-bottom: 0.5em;
}
.pal-date, .pal-dateRange {
    display: inline;
    margin-right: 2em;
}
.pal-name {
    display: inline;
    font-style: italic;
    font-weight: normal;
    font-size: inherit;
    color: #336699;
}
.pal-pb {
    display: inline;
    font-weight: bold;
}
.pal-bibl {
    display:block;
    font-size:9pt;
    line-height:12pt;
    text-indent:0em;
}
.pal-EndnoteBibl {
    display:inline;
    margin-left:0.5em;
}
.pal-print {
    display:inline;
    color:gray;
}
.pal-print_print {
    display:inline;
    color:black;
}
.pal-pal-p {
    line-height:inherit;
    font-size:inherit;
    margin-top:0em;
    margin-bottom:0em;
}
.pal-pal-docinfo {
    font-size:12px;
    font-family:Arial,sans-serif;
    text-align:left;
    line-height:13pt;
    color:black;
    margin-bottom:2em;
}
.pal-pal-doc {
    font-size:small;
    font-weight:normal;
    font-family: Georgia, Times New Roman;
    margin-top:2em;
    margin-bottom:2em;
    white-space:pre;
    page-break-after:always;
}
.pal-pal-docBody {
    font-size:small;
    font-weight:normal;
    font-family: Georgia, Times New Roman;
    margin-top:2em;
}
.pal-pal-enclosurehead {
    display:block;
    text-align:center;
    font-size:small;
    font-variant:small-caps;
    letter-spacing:1em;
    margin-bottom:1em;
    margin-top:1em;
}
.pal-pal-ps {
    display:block;
    margin-top:2em;
    text-indent:0em;
}
.pal-pal-signed-sameline {
    float:right;
    margin-top:-1.1em;
    margin-bottom:1em;
    margin-right:1em;
}
.pal-pal-signed-ownline {
    display:block;
    text-align:right;
    margin-top:0.2em;
    margin-bottom:1em;
    margin-right:1em;
}
.pal-pal-h2 {
    text-align:center;
    font-family:Georgia, Times New Roman;
    font-size:medium;
}
.pal-pal-salute {
    display:inline;
    font-family:Georgia, serif;
    font-size:10pt;
}
.pal-pal-opener-dateline {
    font-size:10pt;
    font-family:Georgia, serif;
    margin-right:1em;
}
.pal-pal-p-closingnotsigned {
    display:inline;
}
.pal-pal-closingsigned {
    display:block;
    text-align:right;
}
.pal-pal-closingnotsigned {
    display:block;
    text-align:right;
    text-indent:1em;
    margin-top:0em;
    margin-right:1em;
}
.pal-pal-del {
    text-decoration:line-through;
    display:inline;
}
.pal-pal-add {
    display:inline;
}
.pal-pal-figDesc {
    font-size:small;
}
.pal-pal-sourceNoteheadNote {
    text-indent:1em;
    font-size:x-small;
    margin-top:1em;
    line-height:inherit;
    margin-bottom:0.5em;
}
.pal-pal-noteTYPEeditorialcomment {
    display:inline;
}
.pal-pal-item {
    display:list-item;
    margin-left:1em;
}
.pal-pal-lg {
    line-height:inherit;
    font-size:inherit;
    margin-top:1em;
    margin-bottom:1em;
}
.pal-pal-label {
    font-weight:bold;
    font-style:italic;
}
.pal-pal-listTYPEsimple {
    list-style-image:none;
}
.pal-pal-trailer {
    margin-top:1em;
    display:block;
    font-style:italic;
}
.pal-pal-sp {
    display:block;
    margin-top:0.25em;
    margin-bottom:0.25em;
}
.pal-pal-speaker {
    font-variant:small-caps;
}
.pal-pal-ptr {
    color:green;
}
.pal-pal-table {
    margin-top:0.5em;
    margin-bottom:0.5em;
    font-family:Georgia, Times New Roman;
}
.pal-pal-gloss-internal {
    display:block;
    float:right;
    font-size:x-small;
    margin-top:0.2em;
    margin-bottom:0.2em;
    margin-left:0.2em;
    background-color:silver;
    text-align:left;
    text-indent:0em;
}
.pal-pal-gloss-external {
    display:block;
    float:none;
    font-size:x-small;
}
/* Collected Works Styles */
.pal-cw_P {
    font-family:Georgia;
    font-size:10pt;
    line-height:14pt;
    display:block;
    margin-top:0.5em;
}
.pal-cw_code {
    font-family: Courier;
    font-size:9pt;
    color:red;
}
H2, .pal-H2 {
    text-align:center;
    font-family:Georgia;
}
.pal-cw_OPENER {
    text-align:right;
    margin-right:3em;
}
/* JLP Project styles */
.pal-ShortTitle {
    display:block;
    margin-left:3em;
    font-style:italic;
}
.pal-ChapterTitle {
    display:block;
    font-family: Georgia, serif;
    font-size: 18pt;
    font-weight: bold;
    color: #404040;
    margin-top: 28pt;
    line-height: 20pt;
    text-align:center;
}
.pal-h1 {
    display:block;
    font-family: Georgia, serif;
    font-size: 14pt;
    font-weight: bold;
    color: #404040;
    margin-top: 28pt;
    line-height: 16pt;
    text-align:center;
}
.pal-h2, .pal-head {
    display:block;
    font-family: Georgia, serif;
    font-size: 14pt;
    color: #404040;
    margin-top: 28pt;
    line-height: 16pt;
    text-align:center;
    margin-bottom:14pt;
}
.pal-h3 {
    display:block;
    font-family: Georgia, serif;
    font-size: 13pt;
    color: #404040;
    margin-top: 26pt;
    line-height: 13pt;
    text-align:left;
    margin-bottom:14pt;
}
.pal-h4 {
    display:block;
    font-family: Georgia, serif;
    font-size: 12pt;
    color: #404040;
    margin-top: 24pt;
    line-height: 12pt;
    text-align:left;
    margin-bottom:14pt;
}
.pal-PAL-Doc {
    font-family: Georgia, serif;
    font-size: 10pt;
    line-height:14pt;
    display:block;
    white-space:normal;
    page-break-after:always;
}
.pal-ab {
    font-family: Georgia, serif;
    font-size: 10pt;
    line-height: 14pt;
    text-indent:1em;
}
.pal-p {
    font-family: Georgia, serif;
    font-size: 10pt;
    line-height: 14pt;
    text-align:left;
    text-indent:1em;
}
.pal-attribution {
    font-family:Georgia, serif;
    display:block;
    text-align:right;
}
.pal-annotation, .pal-comment {
    color:red;
}
.pal-annotation_print {
    display:none;
}
.pal-author, .pal-edition, .pal-editor, .pal-publisher, .pal-pubPlace, .pal-pubDate, .pal-lang, .pal-price, .pal-source, .pal-size, .pal-extent {
    display:inline;
}
.pal-link {
    text-decoration:underline;
    color:blue;
    display:inline;
}
.pal-refcaption {
    font-style:italic;
    display:inline;
}
.pal-caption {
    font-style:italic;
    display:block;
}
.pal-refcaption:before {
    content: "<";
}
.pal-refcaption:after {
    content: ">";
}
.pal-captionhead {
    display:block;
    font-family: Georgia, serif;
    font-size: 12pt;
    color: #404040;
    line-height: 12pt;
    text-align:left;
}
.pal-postmark {
    display:block;
    text-align:left;
    margin-top:0.5em;
    margin-bottom:0.5em;
    color:gray;
}
.pal-authority-record {
    font-family:"Verdana",sans-serif;
    font-size:12px;
    line-height:18px;
    display: block;
    text-align: left;
    text-indent:0em;
}
.pal-marginnote {
    background: #E6E6FA;
    font-size: 0.6em;
/* font-size:10px; */
    float:right;
    left:75%;
    clear:both;
    width:25%;
/* nb. position:absolute causes text overlap! */
/* position:absolute; */
    margin-left:10px;
    display:block;
    padding: 2px;
}
/*
  .marginnote {
  position: absolute;
  right: 0;
  width: 25%;
  padding: 1px;
  font-size: 0.6em;
  text-align: left;
  margin: 2px;
  background: white;
  opacity: 0.9;
  }
 */
.pal-marginnote .pal-p {
    font-size:10px;
    line-height:12px;
}
.pal-marginnote .pal-head {
    display:block;
    font-size: 10px;
    font-weight:bold;
    margin:0;
    color:inherit;
    text-align:center;
    border-bottom: solid black 1px;
}
/* added for notes support 2010-08-31 */
.pal-source-note {
    display:block;
    margin-bottom:1em;
}
.pal-source-note * {
    font-size:9pt;
}
.pal-editorial-footnote, .pal-authorial-footnote {
    font-size:9pt;
    line-height:13pt;
}
.pal-pal-note1 {
    margin-top:1em;
    text-indent:0em;
}
.pal-pal-note2 {
    text-indent:1em;
}
.pal-doctext {
    margin-bottom:1.5em;
}
.pal-docback {
    color:black;
}
.pal-fnref {
    vertical-align:super;
    font-size:100%;
}
/* added for hyperlink color-coding */
a.pal-authority-rec-link {
    text-decoration:none;
    background-color: #DCDCDC;
    color:black;
}
/* added for @hand and @attribToAL */
.pal-writtenByAL {
    color:black;
}
.pal-attribToAL {
    color:black;
}
.pal-addressedToAL {
    color:black;
}
.pal-notAL {
    color:black;
}